using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Mall.MCScriptManageServices
{
    public partial class GetOrderSbyId : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            string id = Request["id"] == null ? "" : Request["id"].ToString();
            string jsons = string.Empty;
            BLL.Models.MOrderModels modelsos = new BLL.Models.MOrderModels();
            jsons = modelsos.GetOrderById(id);
            Response.Write(jsons);

        }
    }
}